cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

Should I replace advance grids after a Upgrade to 8.5, were the widget is available in platform?

SOLVED
Highlighted

Should I replace advance grids after a Upgrade to 8.5, were the widget is available in platform?

I have mashups that use the advance grid extension in 8.4. I just upgrade to 8.5 and the message to replace the legacy widgets, which will soon be deprecated.

How does the advance grid will be affected? 

 

1 ACCEPTED SOLUTION

Accepted Solutions

Re: Should I replace advance grids after a Upgrade to 8.5, were the widget is available in platform?

The advanced Grid is I think now a standard widget. So don't install the adv. grid extension and it should just use the standard one.

View solution in original post

2 REPLIES 2

Re: Should I replace advance grids after a Upgrade to 8.5, were the widget is available in platform?

The advanced Grid is I think now a standard widget. So don't install the adv. grid extension and it should just use the standard one.

View solution in original post

Re: Should I replace advance grids after a Upgrade to 8.5, were the widget is available in platform?

Hi @vguevaraperez.

 

If you have further questions, please let us know.  Otherwise, your acceptance of the response provided by @PaiChung as the Accepted Solution, would be greatly appreciated.

 

Regards.

 

--Sharon

Announcements

Thingworx Navigate content has a new home! Click here to access the new Thingworx Navigate forum! ______________________________